include ../../molecules/img-header/img-header
include ../../molecules/services/services
include ../../atoms/button/button
include ../../molecules/slider/slider
include ../../molecules/modal-window/modal-window
include ../../molecules/new/new
include ../../molecules/teams/teams
include ../../molecules/contact-us/contact-us

mixin main(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .main__preloader
    .main__preloader-preload#main__preloader-preload
  .main(class=spec.__class)&attributes(attributes)
    +contact-us({__class:' main__contact-us',})
    +img-header({__class:'main__home'})
    .container-fluid.main__container
      section#main__services.main__services.container
        .main__title Послуги
        .main__line
        .row
          +services
      section#main__about.main__about
        .col-lg-6.col-12.main__about-block-img
          img(src=""+baseUrl+"img/about.jpg").main__about-img.js-resize-image
        .col-lg-6.col-12.main__about-block-text
          .main__title Про нас
          .main__about-text
            p Наша мета - як най більше здорових сяючих посмішок і саме задля її досягнення стоматологія "Улюблений доктор" існує у сфері медичної допомоги вже понад 18 років.
            p Це надійна клініка з сучасним підходом, у стінах якої побувало вже чимало пацієнтів з 20 різних країн світу.
            p І наші пацієнти знають, що найкраща інвестиція в світі - це інвестиція в себе і в своє здоров'я, а інвестиція в себе у вигляді доглянутих зубів - запорука успіху в суспільстві.
            p Стоматологічна клініка "Улюблений доктор" зручно розмістилася на центральній вулиці старовинного Львова і зустріне вас злагодженою  роботою команди професіоналів та широким спектром послуг, професійним устаткованням і європейським сервісом, що гарантує вирішення будь-якої проблеми швидко, якісно і безболісно. 
      section#main__news.main__news
        .main__title новини
        .main__line.main__line--visible
        .row.main__news-container
          +new({__class:' main__new col-4',}) 
          +new({__class:' main__new col-4',}) 
          +new({__class:' main__new col-4',}) 
      section#main__diagnosis.main__diagnosis
        .col-lg-6.col-12.main__diagnosis-block-text
          .main__title Діагностика
          +modal-window({__class:' main__modal-window',})
          .main__diagnosis-text Дякуємо.
            br
            |Ми зв'яжемося з вами ближайшим часом!
        .col-lg-6.col-12.main__diagnosis-block-img
          img(src=""+baseUrl+"img/diagnostick2.jpg").main__diagnosis-img.js-resize-image
      section#main__reviews.main__reviews.container
        .main__title Відгуки
        .main__line.main__line--visible
        +slider({__class:'main__slider-reviews', class_item: 'main__slider-reviews__items js-reviews', type:'reviews'})
        
      section#main__team.main__team.container
        .main__title Наша команда
        .main__line 
        +teams({__class:' main__teams ',})
        .main__title Наші фото
        .main__line 
        +slider({__class:'main__slider-photo', class_item: 'js-photo', type:'photo'})